html,
body {
	height: 100%;
}
body.page-login {
	background: url(../images/__blueprint.png);
}

.panel-body > .spinner,
.panel-body > .loading-img {
	position: absolute;
	top: 0;
	left: 10;
	width: 100%;
	background: url(../images/ajax-loader1.gif) no-repeat center;
	float: left;
}

.panel-heading > .spinner,
.panel-heading > .loading-img {
	position: absolute;
	top: 0;
	right: 10;
	width: 150px;
	background: url(../images/ajax-loader1.gif) no-repeat center;
	float: right;
}

#wrapper {
	width: 100%;
	background: url(../images/left-bg.jpg) left bottom no-repeat fixed;
}
#page-wrapper {
	padding: 0 15px;
	min-height: 568px;
	background: url(../images/blueprint.png);
}
.navbar-default {
	background: #f6f8f9;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #f6f8f9),
		color-stop(50%, #e5ebee),
		color-stop(51%, #d7dee3),
		color-stop(100%, #f5f7f9)
	);
	background: -webkit-linear-gradient(
		top,
		#f6f8f9 0%,
		#e5ebee 50%,
		#d7dee3 51%,
		#f5f7f9 100%
	);
	background: linear-gradient(
		to bottom,
		#f6f8f9 0%,
		#e5ebee 50%,
		#d7dee3 51%,
		#f5f7f9 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f8f9', endColorstr='#f5f7f9', GradientType=0);
}
#side-menu {
	padding-top: 0px;
}
@media (min-width: 768px) {
	#page-wrapper {
		position: inherit;
		margin: 0 0 0 250px;
		padding: 0 30px;
		border-left: 1px solid #e7e7e7;
	}
}
.navbar-static-top {
	background-image:
		url(../images/header-bg.png),
		-webkit-linear-gradient(top, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9
					100%);
	background-image: url(../images/header-bg.png),
		linear-gradient(
			to bottom,
			#f6f8f9 0%,
			#e5ebee 50%,
			#d7dee3 51%,
			#f5f7f9 100%
		);
	background-position: left 1px;
	background-repeat: no-repeat;
	box-shadow: rgba(0, 0, 0, 0.3) 0 1px 5px;
	z-index: 9999;
	position: fixed;
	width: 100%;
	height: 70px;
}
.navbar-static-top .nav > li > a:focus,
.navbar-static-top .nav > li > a {
	color: #444;
}
.navbar-static-top .nav > li > a:focus:hover,
.navbar-static-top .nav > li > a:hover {
	background-color: transparent;
	color: #fff;
}
.navbar-static-top .nav .open > a,
.navbar-static-top .nav .open > a:focus,
.navbar-static-top .nav .open > a:hover {
	background-color: transparent;
	color: #fff;
}
.navbar-static-top img {
	margin-top: -7px;
}
.navbar-static-top .navbar-default.sidebar a {
	color: black;
}
.navbar-static-top .navbar-default.sidebar a:hover,
.navbar-static-top .navbar-default.sidebar a:focus,
.navbar-static-top .navbar-default.sidebar a:focus:hover {
	background-color: #c0d731;
	color: #fff;
}
.navbar-top-links {
	margin-right: 0;
	margin-top: 10px;
}
.navbar-top-links li {
	display: inline-block;
}
.navbar-top-links li:last-child {
	margin-right: 15px;
}
.navbar-top-links li a {
	padding: 15px;
	min-height: 50px;
}
.navbar-right {
	background: #cad680;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #cad680),
		color-stop(50%, #c9d673),
		color-stop(51%, #c0d731),
		color-stop(100%, #bcd613)
	);
	background: -webkit-linear-gradient(
		top,
		#cad680 0%,
		#c9d673 50%,
		#c0d731 51%,
		#bcd613 100%
	);
	background: linear-gradient(
		to bottom,
		#cad680 0%,
		#c9d673 50%,
		#c0d731 51%,
		#bcd613 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cad680', endColorstr='#bcd613', GradientType=0);
	box-shadow: rgba(0, 0, 0, 0.1) 0 2px 3px inset;
	color: #fff;
	border-radius: 100px 0px 0px 100px;
}
.navbar-top-links .dropdown-menu li {
	display: block;
}
.navbar-top-links .dropdown-menu li:last-child {
	margin-right: 0;
}
.navbar-top-links .dropdown-menu li a {
	padding: 3px 20px;
	min-height: 0;
}
.navbar-top-links .dropdown-menu li a div {
	white-space: normal;
}
.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
	width: 310px;
	min-width: 0;
}
.navbar-top-links .dropdown-messages {
	margin-left: 5px;
}
.navbar-top-links .dropdown-tasks {
	margin-left: -59px;
}
.navbar-top-links .dropdown-alerts {
	margin-left: -123px;
}
.navbar-top-links .dropdown-user {
	right: 0;
	left: auto;
}
.navbar-default .navbar-brand {
	margin-left: 160px;
	font-weight: 700;
	color: #444;
	text-shadow: #ffffff 0 1px 15px;
	line-height: 40px;
}
.sidebar {
	background: #f9f9f9;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #f9f9f9),
		color-stop(100%, #dddddd)
	);
	background: -webkit-linear-gradient(top, #f9f9f9 0%, #dddddd 100%);
	background: linear-gradient(to bottom, #f9f9f9 0%, #dddddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#dddddd', GradientType=0);
	margin-top: 55px;
}
.sidebar .sidebar-nav.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.sidebar .sidebar-search {
	padding: 15px;
}
.navbar-static-top .navbar-default.sidebar ul li {
	border-bottom: 1px solid #e7e7e7;
}
.navbar-static-top .navbar-default.sidebar ul li.active a {
	background: #c0d731;
}
.navbar-static-top .navbar-default.sidebar ul li a.active {
	background-color: #eeeeee;
}
.sidebar .arrow {
	float: right;
}
.sidebar .fa.arrow:before {
	content: "\f104";
}
.sidebar .active > a > .fa.arrow:before {
	content: "\f107";
}
.sidebar .nav-second-level li,
.sidebar .nav-third-level li {
	border-bottom: none !important;
}
.sidebar .nav-second-level li a {
	padding-left: 37px;
}
.sidebar .nav-third-level li a {
	padding-left: 52px;
}
@media (min-width: 768px) {
	.sidebar {
		z-index: 1;
		position: absolute;
		width: 250px;
		margin-top: 70px;
	}
	.navbar-top-links .dropdown-messages,
	.navbar-top-links .dropdown-tasks,
	.navbar-top-links .dropdown-alerts {
		margin-left: auto;
	}
}
.btn-outline {
	color: inherit;
	background-color: transparent;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.btn-primary.btn-outline {
	color: #428bca;
}
.btn-success.btn-outline {
	color: #5cb85c;
}
.btn-info.btn-outline {
	color: #5bc0de;
}
.btn-warning.btn-outline {
	color: #f0ad4e;
}
.btn-danger.btn-outline {
	color: #d9534f;
}
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
	color: white;
}
.chat {
	margin: 0;
	padding: 0;
	list-style: none;
}
.chat li {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #999999;
}
.chat li.left .chat-body {
	margin-left: 60px;
}
.chat li.right .chat-body {
	margin-right: 60px;
}
.chat li .chat-body p {
	margin: 0;
}
.panel .slidedown .glyphicon,
.chat .glyphicon {
	margin-right: 5px;
}
.chat-panel .panel-body {
	height: 350px;
	overflow-y: scroll;
}
.login-panel {
	margin-top: 25%;
	border: 1px solid #bbb;
	border-radius: 5px 5px 10px 10px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
}

.login-panel h4 strong {
	padding: 1px;
	color: #197000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 30px;
	text-align: left;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.21);
	vertical-align: middle;
}

.flot-chart {
	display: block;
	height: 400px;
}
.flot-chart-content {
	width: 100%;
	height: 100%;
}
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
	background: transparent;
}
table.dataTable thead .sorting_asc:after {
	content: "\f0de";
	float: right;
	font-family: fontawesome;
}
table.dataTable thead .sorting_desc:after {
	content: "\f0dd";
	float: right;
	font-family: fontawesome;
}
table.dataTable thead .sorting:after {
	content: "\f0dc";
	float: right;
	font-family: fontawesome;
	color: rgba(50, 50, 50, 0.5);
}
.btn-circle {
	width: 30px;
	height: 30px;
	padding: 6px 0;
	border-radius: 15px;
	text-align: center;
	font-size: 12px;
	line-height: 1.428571429;
}
.btn-circle.btn-lg {
	width: 50px;
	height: 50px;
	padding: 10px 16px;
	border-radius: 25px;
	font-size: 18px;
	line-height: 1.33;
}
.btn-circle.btn-xl {
	width: 70px;
	height: 70px;
	padding: 10px 16px;
	border-radius: 35px;
	font-size: 24px;
	line-height: 1.33;
}
.show-grid [class^="col-"] {
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #ddd;
	background-color: #eee !important;
}
.show-grid {
	margin: 15px 0;
}
.huge {
	font-size: 40px;
}
.btn-default {
	background: #dddddd;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #dddddd),
		color-stop(50%, #d7d7d7),
		color-stop(51%, #d1d1d1),
		color-stop(100%, #c8c8c8)
	);
	background: -webkit-linear-gradient(
		top,
		#dddddd 0%,
		#d7d7d7 50%,
		#d1d1d1 51%,
		#c8c8c8 100%
	);
	background: linear-gradient(
		to bottom,
		#dddddd 0%,
		#d7d7d7 50%,
		#d1d1d1 51%,
		#c8c8c8 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#c8c8c8', GradientType=0);
}
.btn-primary {
	background: #6db3f2;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #6db3f2),
		color-stop(50%, #54a3ee),
		color-stop(51%, #3690f0),
		color-stop(100%, #1e69de)
	);
	background: -webkit-linear-gradient(
		top,
		#6db3f2 0%,
		#54a3ee 50%,
		#3690f0 51%,
		#1e69de 100%
	);
	background: linear-gradient(
		to bottom,
		#6db3f2 0%,
		#54a3ee 50%,
		#3690f0 51%,
		#1e69de 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6db3f2', endColorstr='#1e69de', GradientType=0);
}
.btn-success {
	border-color: #5cb85c;
	color: white;
	background: #85e67a;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #85e67a),
		color-stop(50%, #6ddf63),
		color-stop(51%, #4fde48),
		color-stop(100%, #30cc38)
	);
	background: -webkit-linear-gradient(
		top,
		#85e67a 0%,
		#6ddf63 50%,
		#4fde48 51%,
		#30cc38 100%
	);
	background: linear-gradient(
		to bottom,
		#85e67a 0%,
		#6ddf63 50%,
		#4fde48 51%,
		#30cc38 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#85e67a', endColorstr='#30cc38', GradientType=0);
}
/*
.panel .panel-heading {
  text-shadow: rgba(0, 0, 0, 0.5) 0 1px 1px;
}
*/
.panel-default {
	color: inherit;
}
.panel-default .panel-heading {
	background: #dddddd;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #dddddd),
		color-stop(50%, #d7d7d7),
		color-stop(51%, #d1d1d1),
		color-stop(100%, #c8c8c8)
	);
	background: -webkit-linear-gradient(
		top,
		#dddddd 0%,
		#d7d7d7 50%,
		#d1d1d1 51%,
		#c8c8c8 100%
	);
	background: linear-gradient(
		to bottom,
		#dddddd 0%,
		#d7d7d7 50%,
		#d1d1d1 51%,
		#c8c8c8 100%
	);
	background: #cdcfc2
		/*#c0d731 url("../images/__blueprint.png") repeat-x scroll 74% 50%;*/;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#c8c8c8', GradientType=0);
}
.panel-default .btn-default {
	background: #ededed;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #ededed),
		color-stop(50%, #e9e9e9),
		color-stop(51%, #e6e6e6),
		color-stop(100%, #e1e1e1)
	);
	background: -webkit-linear-gradient(
		top,
		#ededed 0%,
		#e9e9e9 50%,
		#e6e6e6 51%,
		#e1e1e1 100%
	);
	background: linear-gradient(
		to bottom,
		#ededed 0%,
		#e9e9e9 50%,
		#e6e6e6 51%,
		#e1e1e1 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#e1e1e1', GradientType=0);
}
.panel-info .panel-heading {
	color: white;
	background: #6edaf2;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #6edaf2),
		color-stop(50%, #54cfee),
		color-stop(51%, #36c5f0),
		color-stop(100%, #1e9ede)
	);
	background: -webkit-linear-gradient(
		top,
		#6edaf2 0%,
		#54cfee 50%,
		#36c5f0 51%,
		#1e9ede 100%
	);
	background: linear-gradient(
		to bottom,
		#6edaf2 0%,
		#54cfee 50%,
		#36c5f0 51%,
		#1e9ede 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6edaf2', endColorstr='#1e9ede', GradientType=0);
}
.panel-primary {
	border-color: #428bca;
}
.panel-primary .panel-heading {
	background: #6db3f2;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #6db3f2),
		color-stop(50%, #54a3ee),
		color-stop(51%, #3690f0),
		color-stop(100%, #1e69de)
	);
	background: -webkit-linear-gradient(
		top,
		#6db3f2 0%,
		#54a3ee 50%,
		#3690f0 51%,
		#1e69de 100%
	);
	background: linear-gradient(
		to bottom,
		#6db3f2 0%,
		#54a3ee 50%,
		#3690f0 51%,
		#1e69de 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6db3f2', endColorstr='#1e69de', GradientType=0);
}
.panel-green,
.panel-success {
	border-color: #5cb85c;
}
.panel-green .panel-heading,
.panel-success .panel-heading {
	border-color: #5cb85c;
	color: white;
	background: #85e67a;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #85e67a),
		color-stop(50%, #6ddf63),
		color-stop(51%, #4fde48),
		color-stop(100%, #30cc38)
	);
	background: -webkit-linear-gradient(
		top,
		#85e67a 0%,
		#6ddf63 50%,
		#4fde48 51%,
		#30cc38 100%
	);
	background: linear-gradient(
		to bottom,
		#85e67a 0%,
		#6ddf63 50%,
		#4fde48 51%,
		#30cc38 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#85e67a', endColorstr='#30cc38', GradientType=0);
}
.panel-green a,
.panel-success a {
	color: #5cb85c;
}
.panel-green a:hover,
.panel-success a:hover {
	color: #3d8b3d;
}
.panel-red,
.panel-danger {
	border-color: #d9534f;
}
.panel-red .panel-heading,
.panel-danger .panel-heading {
	border-color: #d9534f;
	color: white;
	background: #f26e79;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #f26e79),
		color-stop(50%, #ee545e),
		color-stop(51%, #f0363c),
		color-stop(100%, #de2b1e)
	);
	background: -webkit-linear-gradient(
		top,
		#f26e79 0%,
		#ee545e 50%,
		#f0363c 51%,
		#de2b1e 100%
	);
	background: linear-gradient(
		to bottom,
		#f26e79 0%,
		#ee545e 50%,
		#f0363c 51%,
		#de2b1e 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f26e79', endColorstr='#de2b1e', GradientType=0);
}
.panel-red a,
.panel-danger a {
	color: #d9534f;
}
.panel-red a:hover,
.panel-danger a:hover {
	color: #b52b27;
}
.panel-yellow,
.panel-warning {
	border-color: #f0ad4e;
}
.panel-yellow .panel-heading,
.panel-warning .panel-heading {
	border-color: #f0ad4e;
	color: white;
	background: #f2bb6e;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #f2bb6e),
		color-stop(50%, #eeb054),
		color-stop(51%, #f0ac36),
		color-stop(100%, #deab1e)
	);
	background: -webkit-linear-gradient(
		top,
		#f2bb6e 0%,
		#eeb054 50%,
		#f0ac36 51%,
		#deab1e 100%
	);
	background: linear-gradient(
		to bottom,
		#f2bb6e 0%,
		#eeb054 50%,
		#f0ac36 51%,
		#deab1e 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2bb6e', endColorstr='#deab1e', GradientType=0);
}
.panel-yellow a,
.panel-warning a {
	color: #f0ad4e;
}
.panel-yellow a:hover,
.panel-warning a:hover {
	color: #df8a13;
}
.panel-login {
	background: url(../images/login-bg2.JPG);
	background-size: cover;
}
.panel-login .btn {
	border-radius: 4px;
	padding: 5px 20px;
	margin-top: -32px;
	font-weight: 700;
	text-transform: uppercase;
}
.panel-login .panel-heading {
	background-image:
		url(../images/liner.png),
		-webkit-linear-gradient(top, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9
					100%);
	background-image: url(../images/liner.png),
		linear-gradient(
			to bottom,
			#f6f8f9 0%,
			#e5ebee 50%,
			#d7dee3 51%,
			#f5f7f9 100%
		);
	background-position: -1860px top;
	background-position: 15px top;
	background-repeat: repeat-x;
	border-bottom: none;
	border-radius: 4px 0px 100px 0px;
	width: 54%;
	box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 2px;
}
.panel-login .panel-heading h3 {
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: 700;
	text-shadow: rgba(255, 255, 255, 0.9) 0 1px 0px;
}
.panel-login .panel-body h4 {
	text-shadow: rgba(255, 255, 255, 0.9) 0 1px 0px;
	color: #444;
	margin-top: 20px;
}
.panel-login .panel-footer {
	color: #aaa;
}
.blink_text {
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;

	-moz-animation-name: blinker;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;

	animation-name: blinker;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

	color: red;
}

@-moz-keyframes blinker {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes blinker {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes blinker {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
